/*Main Menu*/

.main_menu{
    position: relative;
    z-index: 9;
}

.main_menu .col-lg-3{
    color: #929292;
    background: #cdcdcd;
    text-align: center;
    height: 235px;
}

.main_menu .col-lg-3:hover{
    color: #fff;
    background: #006078;
}

.main_menu .col-lg-3 img{
    width: 105px;
    height: 105px;
}



/*Contents*/

.main_content .separator,
.main_content .table,
.main_content .facilities,
.main_content .hotel-heading,
.main_content .hotel-important{
    color: #0ba3ca;
}

.main_content .table-heading{
    background: #f0f0f0;
    font-weight: bold;
    text-align: center;
    color: #6e6c6d;
}

.main_content .glyphicon{
    font-size: 12px;
}

.main_content .hotel-heading{
    background: #f6f6f6;
    padding: 10px;
    font-size: 16px;
    margin-bottom: 20px;
}

.main_content .glyphicon.glyphicon-star{
    color: #ffcb3a;
    font-size: 16px;
}

.main_content button{
    background: #cd233d;
    color: #fff;
}

.main_content button:hover{
    background: #a4a4a4;
    color: #fff;
}
.main_content{
	margin-bottom:2em;
}
	@media (max-width:767px){
		.main_content{
			width:100%;
		}
		.main_content .col-md-10, .main_content .col-md-2{
			font-size:0.9em;
		}
		.main_content .col-md-10{
			float:left;
			width:75%;
		}
		.main_content .col-md-2{
			float:left;
			width:25%;
		}
		.main_content .addthis_toolbox{
			margin:1em 0;
		}
		.main_content.place-description ul table{
			margin-left:-10%;
		}
		.main_content.place-description ul table td{
			padding:0.5em;
			font-size:0.76em;
			text-align:left;
		}
		.main_content.place-description form table{
			font-size:0.65em;
		}
		.main_content .place-description .place-details img{
			width:100%;
			height:100%;
			padding-bottom:1em;
			padding-right:1em;
		}
		.main_content .package-info .package-data .col-md-4{
			width:100%;
		}
		.main_content .package-info .package-data .col-md-4 .thumbnail{
			width:100%;
			height:100%;
			margin-bottom:1em;
		}
		.main_content .package-list .col-md-2{
			width:100%;
			margin-bottom:1em;
		}
		.main_content .package-list .col-md-2 img{
			width:100%;
			height:100%;
		}
		.main_content .package-list .col-md-10 .package-important .col-md-12{
			width:100%;
		}
		.main_content .package-list .col-md-10 .row .col-md-2{
			width:25%;
		}
		.main_content .package-summary table{
			font-size:0.8em;
		}	
		.main_content .barhalaman table a, .main_content .barhalaman table span, .main_content .barhalaman table b{
			font-size:0.7em;
			margin:0.06em;
			padding:0.25em 0.5em;
		}
		.main_content .sorthotel-content .col-md-2{
			width:100%;
		}
	}
	@media (max-width:991px){
		.main_content .package-info .package-data .col-md-8 .col-md-3,
		.main_content .package-info .package-data .col-md-8 .col-md-9{
			float:left;
		}
		.main_content .package-info .package-data .col-md-8 .col-md-3{
			width:25%;
		}
		.main_content .package-info .package-data .col-md-8 .col-md-9{
			width:75%;
		}
		.main_content .package-info .package-data .col-md-4, .main_content .package-info .package-data .col-md-8{
			float:left;
		}
		.main_content .package-summary{
			margin-bottom:2em;
		}
		.main_content .package-summary table{
		}
		.main_content .package-summary img{
			width:100%;
			height:100%;
		}
		.main_content .row.list-group.hotel-list .col-md-3 img{
			padding:0;
		}
		.main_content .row.list-group.hotel-list .col-md-3{
			height:35%;
			margin-bottom:1em;
		}
	}
	@media (min-width:768px) and (max-width:991px){
		.main_content .row.outbond .col-md-4{
			width:33%;
			float:left;
		}
		.main_content .col-md-10{
			float:left;
			width:83.33333333333334%;
		}
		.main_content .col-md-2{
			float:left;
			width:16.666666666666664%;
		}
		.main_content .place-details img{
			width:100%;
			height:100%;
			padding-bottom:1em;
		}
		.main_content .hotel-heading .col-md-8{
			float:left;
		}
		.main_content .hotel-heading .col-md-4{
			float:right;
		}
		.main_content .hotel-info .col-md-6{
			float:left;
		}
		.main_content table td img{
			width:100%;
			height:100%;
		}
		.main_content .row.list-group.hotel-list .col-md-3{
			float:left;
			width:25%;
			height:13%;
		}
		.main_content .row.list-group.hotel-list .col-md-6{
			float:left;
			width:50%;
		}
		.main_content .package-info .package-data .col-md-4{
			float:left;
			width:33.33333333333333%;
		}	
		.main_content .package-info .package-data .col-md-8{
			float:left;
			width:66.66666666666666%;
		}
		.main_content .package .col-md-4{
			float:left;
		}
	}
/*Hotel Details*/

.gallery img{
    margin-bottom: 15px;
}

.hotel-info button,.hotel-list button{
	padding:3px 0;
    width: 100px;
}

.hotel-info button:hover{
    background: #322c2c;
}

.hotel-info .hotel-heading.top-hotel{
    color: #ab8b4a;
    background: none;
}

.hotel-info .hotel-important{
    color: #2c2a2b;
    font-size: 20px;
    font-weight: bold;
}

.hotel-list.list-group{
    margin-top: 20px;
}

.hotel-list.list-group .list-group-item{
    background: #efefef;
}

.hotel-list .hotel-important{
    font-size: 18px;
}

.row.hotel-list {
    margin-left:0px !important;
    margin-right:0px !important;
}

.hotel-list .row {
    margin-left:0px !important;
    margin-right:0px !important;
}

.pagination a{
    margin-right: 10px;
}

/*Full Hotel List*/

.indonesia_list{
    margin-bottom: 15px;
}

.indonesia_list .list-group-item,
.indonesia_list .panel-body{
    background: #efefef;
    color: #919191;
}

.panel-body .more_hotels{
    padding: 15px;
}

.indonesia_list .rating{
    display: none;
}

.indonesia_list a.list-group-item:hover .rating,
.indonesia_list a.list-group-item.active .rating{
    display: inline;
}

.indonesia_list a.list-group-item:hover,
.indonesia_list a.list-group-item.active,
.indonesia_list a.list-group-item.active:hover,
.indonesia_list a.list-group-item.active:focus{
    background: #2c2828;
    color: #fff;
}

.indonesia_list .panel-default,
.indonesia_list .list-group,
.indonesia_list .list-group-item{
    margin: 0;
    border: 0;
}

/*Interest*/

.interest_place{
    margin-bottom: 45px;
}

.interest_place .interest_title{
    color: #cc203a;
    font-size: 18px;
    margin-bottom: 25px;
    font-weight: bold;
}

.interest_place button{
    background: #70737a;
    color: #fff;
    border-radius: 0;
}
.interest_place .col-md-3 .thumbnail{
	margin-bottom:1em;
}
.interest_place .col-md-3 .thumbnail img{
	width:100%;
	height:100%;
}
	@media (min-width:768px) and (max-width:991px){
		.interest_place .col-md-3{
			width:25%;
			float:left;
		}
		.interest_place .col-md-9{
			width:75%;
			float:left;
		}
	}
/*Outbond*/

.outbond .panel-default{
    width: 220px;
}

.outbond .panel-default img{
    width: 218px;
}

.outbond .panel-heading{
    background: #0ba3ca;
    color: #fff;
    margin-bottom: 2px;
}

.outbond .panel-body{
    margin-bottom: 0;
    background: #434343;
    color: #fff;
    padding: 0;
}

.outbond p{
    padding: 5px;
}

.outbond .list-group-item,
.package-summary .list-group-item{
    border: 0;
    background: none;    
}

.outbond a.list-group-item,
.package-summary a.list-group-item{
    padding: 0;
    margin-bottom: 5px;
}

.outbond .panel-body a{
    color: #fff;
}

/*Package*/

.package-info{
    margin-bottom: 20px;
}

.package-info .package-title{
    margin-bottom: 15px;
    color: #0ba3ca;
    font-size: 18px;
}

.package-summary .nav-tabs > li >a{
    background: #0ba3ca;
    color: #fff;
    font-weight: bold;
}

.package-summary .nav-tabs > li >a:hover,
.package-summary .nav-tabs > li.active >a{
    background: #efefef;
    color: #7d7d7d;
}

.package-summary .tab-content{
    padding-top: 15px;
}

.package-summary img{
    margin-bottom: 15px;
}

.package-summary p.program{
    color: #0ba3ca;
}

.package-list{
    margin-bottom: 15px;
}

.package-list .package-important{
    color: #0ba3ca;
}

.place-description{
    margin-bottom: 15px;
    font-size: 16px;
}

.place-description .place-name{
    font-size: 18px;
    font-weight: bold;
}

.place-description img{
    margin-bottom: 15px;
}
	@media (max-width:767px){
		.place-description{
			font-size:1em;
			text-align:justify;
		}
		.place-description table{
			font-size:0.8em;
		}
		.place-description .col-md-12 table td{
			padding:0.3em;
		}
		.place-description .barhalaman table{
			padding:0;
		}
		.place-description .barhalaman table a, .place-description .barhalaman table span, .place-description .barhalaman table b{
			font-size:0.7em;
			margin:0.06em;
			padding:0.25em 0.5em;
		}
		.place-description img{
			width:100%;
			height:100%;
		}
		.place-description .place-details table td img{
			width:100%;
			height:100%;
		}
		.place-description .place-details .col-md-12 table{
			font-size:0.46em;
		}
	}
.contact .control-label{
    text-align: left;
    font-weight: normal;
}

/*End of main content*/



/*Tabbable Package*/

.package .nav-tabs > li >a,
.package .nav-tabs > li >a:hover,
.package .nav-tabs > li >a .active{
    background: none;
    border: 0;
    color: #000;
}


.main_menu .conicont{
	text-align: center;
}

.main_menu .icontengah{
    color: #929292;
    background: #cdcdcd;
    text-align: center;
    height: 235px;
	margin:5px;
	width:270px;
	display: inline-block;
	
}

.main_menu .icontengah:hover{
    color: #fff;
    background: #006078;
}

.main_menu .icontengah.circle_ticket:hover{
	background:url(../images/circle_ticket1.gif) center center no-repeat #006078;
}
.main_menu .icontengah.circle_ticket{
	background:url(../images/circle_ticket.gif) center center no-repeat #cdcdcd;
}

.main_menu .icontengah.circle_package:hover{
	background:url(../images/circle_package1.gif) center center no-repeat #006078;
}
.main_menu .icontengah.circle_package{
	background:url(../images/circle_package.gif) center center no-repeat #cdcdcd;
}

.main_menu .icontengah.circle_interest:hover{
	background:url(../images/circle_interest1.gif) center center no-repeat #006078;
}
.main_menu .icontengah.circle_interest{
	background:url(../images/circle_interest.gif) center center no-repeat #cdcdcd;
}

.main_menu .icontengah img{
    width: 105px;
    height: 105px;
}
	@media (max-width:767px){
		
	}
	@media (min-width:768px) and (max-width:991px){
		.main_menu .conicont{
			padding:0 2em;
		}
		.main_menu .icontengah{
			width:30%;
		}
		.main_menu .icontengah p{
			padding:0.4em;
		}
		.main_menu .icontengah h3{
			font-size:1.7em;
		}
		.main_menu .icontengah a .sizeicon{
			width:90px;
			height:100px;
		}
		.main_menu .icontengah.circle_ticket, .main_menu .icontengah.circle_ticket:hover,
		.main_menu .icontengah.circle_package, .main_menu .icontengah.circle_package:hover,
		.main_menu .icontengah.circle_interest, .main_menu .icontengah.circle_interest:hover{
			background-position:center 40%;
		}
	}
	
	
.carousel-control.right{ width:31%;}

.package .list-group-item{ border:none;font-size:12px;}

.cabacus{
	height: 330px;
    overflow: hidden;
    position: relative;
}
.iframeabacus{margin-top: -30px;}

.tgldepan{padding:10px;background:#F9F9F9;font-size:14px;}
.tgldepan strong{ font-size:24px;}

.package .nav-tabs{ border:none !important;}

.sizeicon{ width:105px;height:115px;}


@media (max-width:640px){
	
	.navbar-wrapper .container,
	.navbar-wrapper .navbar{margin: 0 !important}
	.navbar-wrapper .navbar{margin: 0 -15px !important}
	.package .panel{ width: 100% !important }
	.search_hotel img, .search_hotel .contimghotelform img {
	
	}
	.imghotelnama {
	  
	}
}
.promo img{ height: auto; }
.search_hotel img, .search_hotel .contimghotelform img {
 
}
.panel {clear:both}
.imghotelnama {
  
}